"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const MemberInfo_vue_vue_type_script_setup_true_lang = require("./MemberInfo.vue2.js");
;/* empty css                 */
const _pluginVue_exportHelper = require("../../../_virtual/_plugin-vue_export-helper.js");
const MemberInfo = /* @__PURE__ */ _pluginVue_exportHelper.default(MemberInfo_vue_vue_type_script_setup_true_lang.default, [["__scopeId", "data-v-35a08700"]]);
exports.default = MemberInfo;
